div#container
{
   width: 1200px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   text-align: center;
   margin: 0;
   background-color: #FFFFFF;
   background-image: url(images/bg21.png);
   color: #000000;
}
#wb_indexText1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_indexText1 div
{
   text-align: left;
}
#wb_indexText7 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: center;
}
#wb_indexText7 div
{
   text-align: center;
}
#wb_indexText8 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: center;
}
#wb_indexText8 div
{
   text-align: center;
}
#wb_indexForm2
{
   background-color: #6EA900;
   border: 0px #000000 solid;
}
#indexEditbox3
{
   border: 1px #A9A9A9 solid;
   background-color: #FFFFFF;
   color :#808080;
   font-family: 'PT Sans Narrow';
   font-size: 20px;
   padding: 0px 0px 0px 20px;
   text-align: left;
   vertical-align: middle;
}
#indexEditbox4
{
   border: 1px #A9A9A9 solid;
   background-color: #FFFFFF;
   color :#808080;
   font-family: 'PT Sans Narrow';
   font-size: 20px;
   padding: 0px 0px 0px 20px;
   text-align: left;
   vertical-align: middle;
}
#indexButton3
{
   border: 1px #A9A9A9 solid;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   background-color: transparent;
   background-image: url(images/big_btn_bg.png);
   background-repeat: repeat;
   background-position: left top;
   color: #FFFFFF;
   font-family: 'PT Sans Narrow';
   font-size: 24px;
}
#wb_indexText11 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_indexText11 div
{
   text-align: left;
}
#wb_indexText12 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: center;
}
#wb_indexText12 div
{
   text-align: center;
}
#wb_indexText98 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_indexText98 div
{
   text-align: left;
}
#wb_indexText5 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_indexText5 div
{
   text-align: left;
}
#wb_indexText29 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_indexText29 div
{
   text-align: left;
}
#wb_indexText30 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_indexText30 div
{
   text-align: left;
}
#wb_indexText39 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_indexText39 div
{
   text-align: left;
}
#wb_indexText3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_indexText3 div
{
   text-align: left;
}
#wb_indexForm4
{
   background-color: #6EA900;
   border: 0px #000000 solid;
}
#indexEditbox9
{
   border: 1px #A9A9A9 solid;
   background-color: #FFFFFF;
   color :#808080;
   font-family: 'PT Sans Narrow';
   font-size: 20px;
   padding: 0px 0px 0px 20px;
   text-align: left;
   vertical-align: middle;
}
#indexEditbox10
{
   border: 1px #A9A9A9 solid;
   background-color: #FFFFFF;
   color :#808080;
   font-family: 'PT Sans Narrow';
   font-size: 20px;
   padding: 0px 0px 0px 20px;
   text-align: left;
   vertical-align: middle;
}
#indexImage1
{
   border: 0px #000000 solid;
}
#indexButton1
{
   border: 1px #A9A9A9 solid;
   background-color: transparent;
   background-image: url(images/big_btn_bg.png);
   background-repeat: repeat;
   background-position: left top;
   color: #FFFFFF;
   font-family: 'PT Sans Narrow';
   font-size: 24px;
}
#indexImage9
{
   border: 0px #000000 solid;
}
#indexImage2
{
   border: 0px #000000 solid;
}
#indexImage3
{
   border: 0px #000000 solid;
}
#indexImage4
{
   border: 0px #000000 solid;
}
#wb_indexText2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_indexText2 div
{
   text-align: left;
}
#wb_indexText44 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: justify;
}
#wb_indexText44 div
{
   text-align: justify;
}
#wb_indexText9 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: justify;
}
#wb_indexText9 div
{
   text-align: justify;
}
#wb_indexText10 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: justify;
}
#wb_indexText10 div
{
   text-align: justify;
}
#wb_indexText13 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: justify;
}
#wb_indexText13 div
{
   text-align: justify;
}
#wb_indexText16 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: justify;
}
#wb_indexText16 div
{
   text-align: justify;
}
#indexImage5
{
   border: 0px #000000 solid;
}
#indexImage6
{
   border: 0px #000000 solid;
}
#indexImage7
{
   border: 0px #000000 solid;
}
#wb_indexText4 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: center;
}
#wb_indexText4 div
{
   text-align: center;
}
#wb_indexText6 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_indexText6 div
{
   text-align: left;
}
